<template>
	<view>
		<u-image :src="src" mode="widthFix"></u-image>
		<view class="homeBtn" @click="home">
			<image src="/static/home.png" style="width: 40upx;height: 40upx;" />
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				src: '',
				activityId: '',
			}
		},
		onLoad(options) {
			this.activityId = options.activityId;
			this.src = options.poster;
		},
		methods: {
			home() {
				uni.navigateTo({
					url: "/pages/activityList/home/home?activityId=" + this.activityId,
				})
			},
		}
	}
</script>

<style>

</style>
